package pwc.taxtech.atms.constant.enums;

public enum EnumImportType {
    Undefined(0),
    ProfitLoss(1),
    BalanceSheet(2),
    RedLetterInfoTable(3),
    AdjustmentTable(4),
    CashFlow(5),
    CoupaPurchasingReport(6),
    InvoiceData(7)
    ;

    private Integer code;

    EnumImportType(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }
}
